MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000063WebSolarLogBackendpublic2013-06-12 11:452013-06-15 14:06
Reporterwimlem 
Assigned Tomfrijmann 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionRelease 1.1.0 
Summary0000063: Cannot backup to Dropbox anymore
DescriptionWhen trying to make a backup, it says it's creating the backup, and after that it's ready. But there is no backup file created. Also, the delete and sync option aren't working.
Steps To Reproducejust click make backup and check the list if the file appears.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000079)
mfrijmann (administrator)
2013-06-14 08:28

Change a lot of things and it should work again.
(0000081)
wimlem (reporter)
2013-06-14 18:25

Not working here. Cleared my browser cache and tried two different browsers. No backup is made and the sync isn't working either.
(0000082)
mfrijmann (administrator)
2013-06-14 18:28

Could you try to disconnect Dropbox from WSL and re-connect it?
Dropbox works with OAuth and the tokens can (in some cases) expire.
(0000083)
wimlem (reporter)
2013-06-15 10:06
edited on: 2013-06-15 11:05

I disconnected WSL in dropbox. There is not option in WSL to do this.

Even now it thinks it is still connected with dropbox, so I can't make a new connection.

(0000084)
mfrijmann (administrator)
2013-06-15 10:28

my mistake... I just added the "disconnect" link next to the "sync" link.
Could you give it a try?
(0000085)
wimlem (reporter)
2013-06-15 11:05

Nothing happens. It won't disconnect from dropbox. There is no warning or whatever ..
(0000086)
wimlem (reporter)
2013-06-15 13:33

it works again..
(0000087)
mfrijmann (administrator)
2013-06-15 14:06

great!

- Issue History
Date Modified Username Field Change
2013-06-12 11:45 wimlem New Issue
2013-06-13 15:19 mfrijmann Assigned To => mfrijmann
2013-06-13 15:19 mfrijmann Status new => assigned
2013-06-14 08:28 mfrijmann Note Added: 0000079
2013-06-14 08:28 mfrijmann Status assigned => feedback
2013-06-14 18:25 wimlem Note Added: 0000081
2013-06-14 18:25 wimlem Status feedback => assigned
2013-06-14 18:28 mfrijmann Note Added: 0000082
2013-06-15 10:06 wimlem Note Added: 0000083
2013-06-15 10:28 mfrijmann Note Added: 0000084
2013-06-15 11:05 wimlem Note Added: 0000085
2013-06-15 11:05 wimlem Note Edited: 0000083 View Revisions
2013-06-15 13:33 wimlem Note Added: 0000086
2013-06-15 14:06 mfrijmann Note Added: 0000087
2013-06-15 14:06 mfrijmann Status assigned => resolved
2013-06-15 14:06 mfrijmann Fixed in Version => Release 1.1.0
2013-06-15 14:06 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker